body {
  background-color: whitesmoke;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 20pt;
}

#Accueil {
    display: flex;
    flex-direction: column;
    align-items: center;
}

h1 {
  font-size: 30pt;
}

h2 {
  font-size: 40pt;
}

p {
  font-size: 15pt;
  text-align: justify;
}

select {
  font-size: 15pt;
  text-align: justify;
}

input {
  font-size: 15pt;
  text-align: justify;
}

button {
  font-size: 15pt;
}

td.selected {
  color: red;
}

table {
  font-size: 15pt;
  text-align: justify;
}

#hautTableau {
  font-size: 20pt;
  text-align: justify;
  font-weight: bold;
}
